<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ユーザー登録</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>
        
        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">ユーザー登録</h4>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm mb-5">
                        <div class="card-content">
                            <div class="form-group">
                                <form action="" method="POST">
                                    <div class="row  mt-3">
                                        <div class="col-md-12">
                                            <label class="ml-1">名前</label>
                                            <input type="text" name="name" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class=" col-md-12">
                                            <label class="ml-1">ログインID</label>
                                            <input type="text" name="login_id" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-12">
                                            <label class="ml-1">メールアドレス</label>
                                            <input type="text" name="user_mail_address" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class=" col-md-12">
                                            <label class="ml-1">メールアドレス(確認)</label>
                                            <input type="text" name="user_mail_address_confirm" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class=" col-md-12">
                                            <label class="ml-1">パスワード</label>
                                            <input type="password" name="password" class="form-control"> 
                                        </div>
                                    </div>
                                     <div class="row mt-3">
                                        <div class=" col-md-12">
                                            <label class="ml-1">パスワード(確認)</label>
                                            <input type="password" name="password_confirm" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-12">
                                            <button class="btn btn-success col-md-4 offset-md-4" type="submit" action="#">登録</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>